Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2006-1174
Description:useradd in shadow-utils before 4.0.3, and possibly other versions before 4.0.8, does not provide a required argument to the open function when creating a new user mailbox, which causes the mailbox to be created with unpredictable permissions and possibly allows attackers to read or modify the mailbox.
Test IDs: 1.3.6.1.4.1.25623.1.0.56910   1.3.6.1.4.1.25623.1.0.58241   1.3.6.1.4.1.25623.1.0.56801   1.3.6.1.4.1.25623.1.0.58288   1.3.6.1.4.1.25623.1.0.62456   1.3.6.1.4.1.25623.1.0.62375  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2006-1174
BugTraq ID: 18111
http://www.securityfocus.com/bid/18111
Bugtraq: 20070511 rPSA-2007-0096-1 shadow (Google Search)
http://www.securityfocus.com/archive/1/468336/100/0/threaded
CERT/CC vulnerability note: VU#312692
http://www.kb.cert.org/vuls/id/312692
http://lists.grok.org.uk/pipermail/full-disclosure/2007-September/065902.html
http://www.gentoo.org/security/en/glsa/glsa-200606-02.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2006:090
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10807
RedHat Security Advisories: RHSA-2007:0276
http://www.redhat.com/support/errata/RHSA-2007-0276.html
RedHat Security Advisories: RHSA-2007:0431
http://www.redhat.com/support/errata/RHSA-2007-0431.html
http://www.securitytracker.com/id?1018221
http://secunia.com/advisories/20370
http://secunia.com/advisories/20506
http://secunia.com/advisories/25098
http://secunia.com/advisories/25267
http://secunia.com/advisories/25629
http://secunia.com/advisories/25894
http://secunia.com/advisories/25896
http://secunia.com/advisories/26909
http://secunia.com/advisories/27706
SGI Security Advisory: 20070602-01-P
ftp://patches.sgi.com/support/free/security/advisories/20070602-01-P.asc
http://www.vupen.com/english/advisories/2006/2006
http://www.vupen.com/english/advisories/2007/3229
XForce ISS Database: shadow-utils-useradd-file-permission(26958)
https://exchange.xforce.ibmcloud.com/vulnerabilities/26958




© 1998-2021 E-Soft Inc. All rights reserved.